/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}



html {	overflow-y:scroll; /* Force scrollbars all the time to avoid page jumps. */  padding: 0; margin: 0; height: 100%; }

body { padding: 0; margin: 0; height: 100%; background-color:#f9faec;  }

.backgroundcontainer {margin-top:0px; background-image:url('../img/starslukanola.png'); background-repeat:no-repeat;background-position:center top; }

.logo {padding-top:30px; position:relative;left:-50px;  float:left; }

/* Homepage
-------------------------------------------------------------- */

.bxpos {position: relative;}
.bxslidercontainer {position:relative;}
.video {position:relative;}
.bxslider {padding:3px;}

.tagline {padding-top:50px;text-align:center;padding-left:30px;}
.roundimage {	-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;}

.homepageboxes {position:relative;}
.floatingtvbox {position:absolute; top:0;left:0;z-index:6666;width:100%;}

.floatingtvboximage{position:absolute; top:0;left:0;z-index:6666;width:100%;margin:0px;padding:0px;}

.tvimage {}

.tv { position:relative; top:0;
    left:0;
    z-index:5555;padding:1px;}

.homepageboxestext {padding-left:30px;}

.homepageboxes h4 a {text-transform:uppercase; text-decoration:none; padding-bottom:0px; margin-bottom:0px;}
.homepageboxes p {padding-top:0px; margin-top:0px;}


/* Getting footer to stay on bottom
-------------------------------------------------------------- */
#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 260px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -260px; /* negative value of footer height */
	height: 260px;
	clear:both;} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}



/* Footer
-------------------------------------------------------------- */

.footerback {background-image:url('../img/newfooter2.png'); background-repeat:no-repeat;
height:260px;background-position:right bottom; width:1150px; margin: 0 auto; padding: 0; }

.footer p,  .footer p a{	font-family:Futura, "Trebuchet MS", Arial, sans-serif; font-stretch:normal; color:#fff; }

.footer {padding-top:60px;}



/* Misc
-------------------------------------------------------------- */

.remove-top { margin-top: 0 !important; }
.remove-topandbottom { margin-top: 0 !important; margin-bottom: 0 !important;}
.floatright {float: right;}
.floatleft {float:left;}
.addspace {margin-bottom:49px;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
		text-decoration:none;}


/* Navigation
-------------------------------------------------------------- */

#menuwrapper { margin-top: 60px;}
#nav { font-family: Futura, "Trebuchet MS", Arial, sans-serif; font-weight:400; font-stretch:normal;
			text-transform: uppercase;
			position: relative;
			z-index:9988; float:right;
		}
#nav li
			{position: relative;
		        margin-bottom:0px;	
			}
#nav li a
				{display: block;
				}
#nav li a:active
				{background-color: #c00 !important;
				}

#nav > ul
			{height: 3em;

				list-style:none;
			}
#nav > ul > li
				{
					height: 100%;
					display:inline-block;
        *display:inline; /*IE7*/
                                           
				}	


			/* first level */
				
				#nav > ul > li.first > a
				{ -moz-border-top-left-radius: 15px;
		-webkit-border-top-left-radius: 15px;
		border-top-left-radius: 15px;
-moz-border-bottom-left-radius: 15px;
		-webkit-border-bottom-left-radius: 15px;
		border-bottom-left-radius: 15px;
	                
				}
#nav > ul > li.last > a
				{ -moz-border-top-right-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		border-top-right-radius: 15px;
-moz-border-bottom-right-radius: 15px;
		-webkit-border-bottom-right-radius: 15px;
		border-bottom-right-radius: 15px;
	                
				}
					#nav > ul > li > a
					{text-decoration:none;
   background-color:#364a72;
						color: #f9f8d8;
						margin:0px;
						text-align:center;
						padding:11px 13px 11px 13px;
				        font-size:14px;
						font-weight:normal;
						 
					}
					
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							color: #364a72;
background-color: #f9f8d8;
						}

/* second level */

				#nav li ul
				{
					background-color: #f9f8d8;
					display: none;z-index:9999;
					position: absolute;
					top: 100%;
					margin-left:0px;
					margin-top:0px;
					width:17em;
					font-family:Futura, "Trebuchet MS", Arial, sans-serif;
					
				}
				#nav li ul li {list-style:none;}

					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1em; /* 20 */
							border-top: 1px solid #364a72;
							padding: 0.75em; /* 15 (20) */
							text-decoration:none;	
                                                        color:#364a72;
						}
					#nav li ul li.first a
						{
							border-top: 0px ;				
						}

#nav li ul li.last a
						{
							
-moz-border-bottom-left-radius: 15px;
		-webkit-border-bottom-left-radius: 15px;
		border-bottom-left-radius: 15px;
-moz-border-bottom-right-radius: 15px;
		-webkit-border-bottom-right-radius: 15px;
		border-bottom-right-radius: 15px;			
						}



							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #faf369;
							}



/* Search
-------------------------------------------------------------- */

#searchblock {float:right; margin-top:40px;height:12px;margin-bottom:60px;}
.sisea-search-form {display:block; float:right; clear:left; width:300px; background-color: #fff; height:35px;	-moz-border-radius: 5px;
		-webkit-border-radius:5px;
		border-radius: 5px; border: 2px solid  #374a72;}

.sisea-search-form input, 	
.sisea-search-form input[type="text"]
{
border: 0px ;
padding:0px;
background-color: #fff;
display:inline;
		width:240px;
		margin-bottom:0;

}
*::-webkit-input-placeholder {
    color: #374a72;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #374a72;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #374a72;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #374a72;
}

.sisea-search-form input:hover {
border: 0px;
padding:0px;
}

.sisea-search-form .search-button {background-image:
url(../img/search-icon.png);
width:27px;
height:25px;
float:right;
margin
: 4px 4px 0px 0px;
-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
border:0px;
}

.sisea-search-form .search-button:hover {background-image:
url(../img/search-icon.png);
border:0px;
}

.sisea-search-form .searchfield {font-family: Futura, "Trebuchet MS", Arial, sans-serif; color: #374a72; text-transform:uppercase; font-size:1.3em; line-height:1.8em; margin:2px 2px 2px 10px;  background-color:transparent; -webkit-font-size: 1.1em; -webkit-line-height: .6em;}

.sisea-result {margin-bottom:30px;}
.sisea-result h5 a {text-decoration:none;}

		


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }


/* === List Styles === */
.form ul {

    list-style-type:none;
	list-style-position:outside;
	margin:0px;
	padding:0px;
}
.form li{
	padding:12px; 
	border-bottom:1px solid #eee;
	position:relative;
} 



	input[type="text"],
	input[type="password"],
	input[type="email"],
        input[type="number"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 14px Futura, "Trebuchet MS", Arial, sans-serif;
		color: #171717;
		margin: 0;
		width: 310px;
		max-width: 100%;
		display: block;
		margin-bottom: 10px;
		background: #d4d2ce; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {

 		color: #171717;
 }
		
		
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 320px; }

	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

.required_notification {
	color:#d45252; 
	margin:10px 0 0 0; 
	display:inline;
	float:right;
}

/* === Form Elements === */
.form label {
	width:200px;
	margin-top: 3px;
display:inline-block;
float:left;
padding:3px;
}


.form select{
	height:30px; 
	width:320px; 
	padding:5px 20px 5px 5px;}


.form textarea {padding:8px; width:302px;}
.form button {margin-left:206px;}


/* === HTML5 validation styles === */	
.form input:required, .form textarea:required {
	background: #d4d2ce url(../img/red_asterisk.png) no-repeat 99% center;
}
.form input:required:valid, .form textarea:required:valid {
	background: #d4d2ce url(../img/valid.png) no-repeat 99% center;

}
.form input:focus:invalid, .form textarea:focus:invalid {
	background: #d4d2ce url(../img/invalid.png) no-repeat 99% center;

}

/* === Form hints === */
.form_hint {
	background: #d45252;
	border-radius: 3px 3px 3px 3px;
	color: white;
	margin-left:230px;

	padding: 1px 6px;
	z-index: 999; /* hints stay above all other elements */
	position: absolute; /* allows proper formatting if hint is two lines */
	display: none;
}
.form_hint::before {
	content: "\25C0";
	color:#d45252;
	position: absolute;
	top:1px;
	left:-6px;
}
.form input:focus + .form_hint {display: inline;}
.form input:required:valid + .form_hint {background: #28921f;}
.form input:required:valid + .form_hint::before {color:#28921f;}

/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 11px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "HelveticaNeue-Roman", "Helvetica Neue Roman", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight:400; font-stretch:normal; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}




/* #Font-Face
================================================== */


@font-face {
    font-family: 'goodgirlregular';
    src: url('fonts/goodgirl-webfont.eot');
    src: url('fonts/goodgirl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/goodgirl-webfont.woff') format('woff'),
         url('fonts/goodgirl-webfont.ttf') format('truetype'),
         url('fonts/goodgirl-webfont.svg#goodgirlregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* #All Tablet and Mobile
================================================== */

@media only screen and (max-width: 959px) {
			#nav 
			{
			z-index:8999;
			}
			
#nav > ul {
text-align:center; margin:0px auto;
}
#nav > ul > li {
text-align:center; margin:0px auto; float:none;
display:inline-block;
        *display:inline; /*IE7*/
}

#nav > ul > li {
margin-bottom:5px;
margin-right:5px;
}

#nav > ul > li > a
					{padding:9px 15px;
				     font-size:15px;height:100%
-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		border-radius: 15px;
					}

#nav li ul li.first a
						{					
-moz-border-top-left-radius: 15px;
		-webkit-border-top-left-radius: 15px;
		border-top-left-radius: 15px;
-moz-border-top-right-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		border-top-right-radius: 15px;			
						}
}



/* #Tablet (Portrait)
================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px) {

	  h1 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h2 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h3 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h4 { font-size: 17px; line-height: 24px; }
	h5 { font-size: 14px; line-height: 21px; }
	h6 { font-size: 12px; line-height: 18px; }	
	p { font-size: 13px; line-height: 18px; }
	
.footerback {background-position:center; width:959px;}
	}
	
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
	
@media only screen and (max-width: 767px) {

	h1 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h2 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h3 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h4 { font-size: 17px; line-height: 24px; }
	h5 { font-size: 14px; line-height: 21px; }
	h6 { font-size: 12px; line-height: 18px; }
p { font-size: 13px; line-height: 18px; }	
	
#searchblock {float:left; }		

.footerback {background-position:center; max-width:760px;}
	
.footer {padding-top:20px;}				

#nav > ul  {
margin-bottom:30px;}
.logo {padding-top:10px; max-width:50%; float:none; height:auto;padding-bottom:1px; left:0px; text-align:center; margin:5px auto;}	

}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {

	
	#searchblock {
padding-top:1px; padding-bottom:1px; text-align:center; margin:1px auto;
	}
	.footerback {
background-position:center; max-width:767px;}	
.footer {padding-top:20px;}				
	}
	

/*  #Mobile (Portrait) Nav icon
================================================== */

    /* Note: Design for a width of 320px */
	
@media only screen and (max-width: 479px) {
	

	h1 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h2 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h3 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h4 { font-size: 17px; line-height: 24px; }
	h5 { font-size: 14px; line-height: 21px; }
	h6 { font-size: 12px; line-height: 18px; }
	
       p { font-size: 13px; line-height: 18px; }
		
	#searchblock {padding-top:1px; padding-bottom:1px; text-align:center; margin:1px auto;}
	
	.logo {max-width:40%; }	

h1 {margin-top:60px;}

.footerback {
background-position:center; max-width:479px;}
.footer {padding-top:20px;}


#nav > ul > li {
margin-bottom:5px;
margin-right:5px;
}
		
#nav > ul  {
margin-bottom:60px;}

.bxpos {top:40px;}
.tagline {padding-top:0px;}

}
